Subject: Re: bug#16400: 24.3.50; [PATCH] Add menu entry for Global Auto Revert mode

From: Matthias Meulien <[email-masked]>
Date: Mon, 13 Jan 2014 09:52:42 +0100

>
> I wonder how many people enable global-auto-revert-mode

I don't know. But the idea was to make `global-auto-revert-mode' more
visible (like `saveplace' and `uniquify') for people to know it exits...
And may be turn it on...

Having a menu entry (checked or not) is also a way to display the mode
status.

> and how well it works when you have a couple hundred file buffers.
>

I have turned it on years ago and never sees any problem (working with
24.3.1 on Windows and Linux).

That said, one can customize `global-auto-revert-mode' to turn that mode
on; So don't waste time with that patch.
-- 
Matthias